<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dinasty Hosting</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">
    <link href="css/home.css" rel="stylesheet" type="text/css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Days+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Caveat+Brush&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Carter+One&display=swap" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
</head>
<body>

    <!-- Head Content -->

    <div class="head-content">
        <!-- Navbar -->
        <nav class="navbar navbar-light bg-light" style="--bs-bg-opacity: .3;">
            <div class="container-fluid">
            <a class="navbar-brand">
                <img src="./img/logo.png" class="img-fluid" alt="Logo du site" width="60" height="60">
            </a>
            <div class="btn-nav">
                <button type="button" class="btn" id="btn-nav-login" ><a href="/login">SE CONNECTER</a></button>
                <button type="button" class="btn" id="btn-nav-register"><a href="/register">S'INSCRIRE</a></button>
            </div>
            </div>
        </nav>

        <div class="text-center">
            <h1 class="main-title fs-1">DINASTY HOSTING</h1>
            <h1 class="main-subtitle fs-2">Jouer à Minecraft n'a jamais<br>été aussi simple !</h1>
            <button type="button" class="btn text-uppercase text-center fw-bold" id="btn-head-discover">Découvrir <i class="fas fa-lg fa-angle-right"></i></button>
        </div>

    </div>

    <!-- Present Content -->

    <div class="container-fluid present-card d-flex justify-content-around present-content">
        <div class="row">
            <div class="col-sm-4">
                <div class="card text-center" style="width: 24rem;">
                    <div class="card-body">
                        <div class="card-circle"><i class="text-white fas fa-4x fa-server"></i></div>
                        <h4 class="text-uppercase fs-4 card-title">Titre 1</h4>
                        <br>
                        <p class="card-text fs-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit sed non risus.</p>
                        <button class="btn discover-btn text-uppercase text-center fw-bold fs-6">Découvrir <i class="fas fa-lg fa-angle-right"></i></button>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="card text-center" style="width: 24rem;">
                    <div class="card-body">
                        <div class="card-circle"><i class="text-white fas fa-4x fa-wallet"></i></div>
                        <h4 class="text-uppercase fs-4 card-title">Titre 2</h4>
                        <br>
                        <p class="card-text fs-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit sed non risus.</p>
                        <button class="btn discover-btn text-uppercase text-center fw-bold fs-6">Découvrir <i class="fas fa-lg fa-angle-right"></i></button>
                    </div>
                    </div>
            </div>
            <div class="col-sm-4">
                <div class="card text-center" style="width: 24rem;">
                    <div class="card-body">
                        <div class="card-circle"><i class="text-white fas fa-4x fa-clipboard-list"></i></div>
                        <h4 class="text-uppercase fs-4 card-title">Titre 3</h4>
                        <br>
                        <p class="card-text fs-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit sed non risus.</p>
                        <button class="btn discover-btn text-uppercase text-center fw-bold fs-6">Découvrir <i class="fas fa-lg fa-angle-right"></i></button>
                    </div>
                    </div>
            </div>
        </div>
    </div>

    <!-- Wave Content -->

    <img src="./img/wave.svg" id="wave-img" />

    <div class="container-fluid d-flex justify-content-evenly head-content">
        <div class="row">
            <div class="col-sm-3">
                <div class="card offer-card" id="offer-1" style="width: 15rem;">
                    <button class="btn offer-btn text-uppercase text-center fw-bold fs-5"><img src="./img/block.svg" class="img-fluid mc-block" />&nbsp;&nbsp;Offre 1</button>
                    <hr class="offer-line">
                    <div class="card-body text-center">
                        <p class="option-1 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 1</p>
                        <p class="option-2 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 2</p>
                        <p class="option-3 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 3</p>
                        <p class="option-4 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 4</p>
                        <p class="option-5 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 5</p>
                        <BR>
                        <button class="btn purchase-btn text-uppercase d-flex align-items-center">Commander&nbsp;&nbsp;<i class="fas fa-shopping-cart"></i></button>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card offer-card" id="offer-2" style="width: 15rem;">
                    <button class="btn offer-btn text-uppercase text-center fw-bold fs-5"><img src="./img/block.svg" class="img-fluid mc-block" />&nbsp;&nbsp;Offre 1</button>
                    <hr class="offer-line">
                    <div class="card-body text-center">
                        <p class="option-1 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 1</p>
                        <p class="option-2 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 2</p>
                        <p class="option-3 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 3</p>
                        <p class="option-4 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 4</p>
                        <p class="option-5 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 5</p>
                            <br>
                        <button class="btn purchase-btn text-uppercase d-flex align-items-center">Commander&nbsp;&nbsp;<i class="fas fa-shopping-cart"></i></button>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card offer-card" id="offer-3" style="width: 15rem;">
                    <button class="btn offer-btn text-uppercase text-center fw-bold fs-5"><img src="./img/block.svg" class="img-fluid mc-block" />&nbsp;&nbsp;Offre 1</button>
                    <hr class="offer-line">
                    <div class="card-body text-center">
                        <p class="option-1 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 1</p>
                        <p class="option-2 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 2</p>
                        <p class="option-3 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 3</p>
                        <p class="option-4 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 4</p>
                        <p class="option-5 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 5</p>
                        <br>
                        <button class="btn purchase-btn text-uppercase d-flex align-items-center">Commander&nbsp;&nbsp;<i class="fas fa-shopping-cart"></i></button>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card offer-card" id="offer-4" style="width: 15rem;">
                    <button class="btn offer-btn text-uppercase text-center fw-bold fs-5"><img src="./img/block.svg" class="img-fluid mc-block" />&nbsp;&nbsp;Offre 1</button>
                    <hr class="offer-line">
                    <div class="card-body text-center">
                        <p class="option-1 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 1</p>
                        <p class="option-2 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 2</p>
                        <p class="option-3 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 3</p>
                        <p class="option-4 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 4</p>
                        <p class="option-5 fs-5 fw-bold"><i class="fas fa-tag"></i>&nbsp;&nbsp;Option 5</p>
                        <br>
                        <button class="btn purchase-btn text-uppercase d-flex align-items-center">Commander&nbsp;&nbsp;<i class="fas fa-shopping-cart"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <br>
        <div class="footer-middle">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="footer-pad">
                        <h2>Services</h2>
                        <hr class="footer-title-line">
                        <ul class="list-unstyled">
                            <li><a href="#offer-1">Offre 1</a></li>
                            <li><a href="#offer-2">Offre 2</a></li>
                            <li><a href="#offer-3">Offre 3</a></li>
                            <li><a href="#offer-4">Offre 4</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="footer-pad">
                        <h2>Informations</h2>
                        <hr class="footer-title-line">
                        <ul class="list-unstyled">
                            <li><a href="#">CGU</a></li>
                            <li><a href="#">CGV</a></li>
                            <li><a href="#">Status</a></li>
                            <li><a href="#">Mentions légales</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <!--Column1-->
                    <div class="footer-pad">
                        <h2>Autre</h2>
                        <hr class="footer-title-line">
                        <ul class="list-unstyled">
                            <li><a href="#">A propos</a></li>
                            <li><a href="#">Actualités</a></li>
                            <li><a href="#">Partenaires</a></li>
                            <li><a href="#">Nous contacter</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-3">
                    <h1 class="fs-5 fw-bold footer-title"><img src="./img/logo.png" class="img-fluid" width="40" height="40"/>&nbsp;&nbsp;DINASTY HOSTING <br> <h5 class="footer-subtitle">Jouer à Minecraft n'a jamais été<br>aussi simple !</h5></h1>
                    <ul class="social-network social-circle">
                    <li><a href="#" class="icoFacebook" title="Facebook"><i class="fa fa-facebook"></i></a></li>
                    <li><a href="#" class="icoLinkedin" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 copy">
                    <p class="text-center">Copyright &copy; Dinasty Hosting 2021 - Tous droits réservés.</p>
                </div>
            </div>
        </div>
    </div>

</body>
</html>